SAP Business Objects CVE-2018-2408 Unspecified Session Fixation Vulnerability

Bugtraq ID: 103700
Class: Input Validation Error
CVE: CVE-2018-2408
Remote: Yes
Local: No
Published: Apr 10 2018 12:00AM
Updated: Jun 13 2018 11:00AM
Credit: The vendor reported this issue.
Vulnerable: SAP Business Objects 4.30
SAP Business Objects 4.20
SAP Business Objects 4.10
SAP Business Objects 4.0
SAP BI LaunchPad 4.30
SAP BI LaunchPad 4.20
SAP BI LaunchPad 4.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus